html {
  scroll-behavior: smooth;
  font-size: 0.7142857143vw;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 80px;
}

.js-fade {
  opacity: 0;
  transition: all 1s ease-out;
}
.js-fade.js-fade-bottom {
  transform: translateY(3rem);
}
.js-fade.js-fade-right {
  transform: translateX(-3rem);
}
.js-fade.js-fade-left {
  transform: translateX(3rem);
}
.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #000000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-weight: 500;
  transition: all 1.5s;
  background: #FFF4FA;
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: 33.3333333333vw;
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 60px;
  height: calc(100vh - 80px);
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding-top: 12rem;
  padding-left: 6rem;
}
.feature .wrap .leftcont__Preorder {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  line-height: 2.88rem;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  color: #598A64;
  margin-bottom: 2.5rem;
}
.feature .wrap .leftcont__Pink {
  width: 30rem;
}
.feature .wrap .rightcont {
  width: 33.3333333333vw;
}
.feature .wrap .rightcont__Inner {
  width: 100%;
  text-align: center;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 6rem;
}
.feature .wrap .rightcont__Btn {
  text-align: center;
}
.feature .wrap .rightcont__Btn a {
  font-size: 1.8rem;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #598A64;
  padding-bottom: 1rem;
  border-bottom: 0.1rem solid #598A64;
}
.feature .wrap .centercont {
  background: #fff;
  width: 33.3333333333vw;
}
.feature .wrap .centercont__Inner {
  margin: auto;
  width: 33.3333333333vw;
  overflow: clip;
}
.feature .swiper {
  position: relative;
}
.feature .swiper .swiper-pagination {
  display: flex;
  justify-content: space-between;
  width: 2.1333333333vw;
  bottom: 0.8888888889vw;
  right: 0.8888888889vw;
  left: auto;
}
.feature .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.6222222222vw;
  height: 0.6222222222vw;
  border: 0.0888888889vw solid #fff;
  opacity: 1;
  background: transparent;
  margin: 0;
}
.feature .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.feature .credit {
  margin-top: 1.3333333333vw;
}
.feature .credit .item {
  display: inline-block;
  margin-right: 0.4444444444vw;
  margin-bottom: 0.2666666667vw;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item .link {
  font-size: 0.8888888889vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #598A64;
  line-height: 1;
}
.feature .credit .item .link .price {
  margin-left: 0.4444444444vw;
}
.feature .mv {
  margin-bottom: 6.7555555556vw;
}
.feature .mv__Logo {
  width: 6.6666666667vw;
  margin: 6.2222222222vw auto 1.3333333333vw;
}
.feature .mv__Preorder {
  text-align: center;
  font-size: 1.5111111111vw;
  letter-spacing: 0.05em;
  line-height: 2.4177777778vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  color: #598A64;
  margin-bottom: 0.8888888889vw;
}
.feature .mv__Pink {
  width: 26.6666666667vw;
  margin: 0 auto 1.3333333333vw;
}
.feature .mv__Tap {
  width: 4vw;
  margin: 0 auto;
}
.feature .mv__Aco {
  display: none;
}
.feature .mv__Aco__Inner {
  display: flex;
  gap: 3.1111111111vw;
  flex-flow: column;
}
.feature .mv__Aco p {
  font-feature-settings: "palt";
  text-align: center;
  font-size: 1.0666666667vw;
  letter-spacing: 0.05em;
  line-height: 2.3466666667vw;
}
.feature .mv__Aco-Close {
  text-align: center;
}
.feature .mv__Aco-Close span {
  display: inline-block;
  font-size: 1.0666666667vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  color: #598A64;
  border-bottom: 0.0444444444vw solid #598A64;
  padding-bottom: 0.6222222222vw;
  line-height: 1;
}
.feature .mvbottom__Ttl {
  text-align: center;
  font-size: 2.4vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #598A64;
  margin-bottom: 0.5333333333vw;
}
.feature .mvbottom__Txt {
  text-align: center;
  font-size: 1.0666666667vw;
  margin-bottom: 2.2222222222vw;
}
.feature .mvbottom__List {
  width: 32vw;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 5.3333333333vw;
}
.feature .mvbottom__Item {
  width: 25%;
  border-right: 0.0888888889vw solid #598A64;
}
.feature .mvbottom__Item:nth-child(2) {
  transition-delay: 0.3s;
}
.feature .mvbottom__Item:nth-child(3) {
  transition-delay: 0.6s;
}
.feature .mvbottom__Item:last-child {
  transition-delay: 0.9s;
  border: none;
}
.feature .mvbottom__Item a {
  display: block;
  text-align: center;
  font-size: 1.3333333333vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #598A64;
  line-height: 1;
  padding: 0.6666666667vw 0 2.1333333333vw;
  position: relative;
}
.feature .mvbottom__Item a:before {
  position: absolute;
  width: 0.8888888889vw;
  height: 0.7111111111vw;
  content: "";
  background: url("./../img/icon_arrow.svg");
  background-size: cover;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.8888888889vw;
}
.feature .start {
  background: #FFEDF6;
  text-align: center;
  font-size: 1.6vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #598A64;
  line-height: 1;
  padding: 1.7777777778vw 0;
  margin-bottom: 8.8888888889vw;
}
.feature .start span {
  font-size: 1.0666666667vw;
}
.feature .-ttl {
  font-size: 1.3333333333vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #598A64;
  line-height: 1;
  padding-left: 0.8888888889vw;
  margin-bottom: 0.8888888889vw;
}
.feature .look01 {
  padding-bottom: 55.5555555556vw;
}
.feature .look01__Sticky02 {
  margin-top: 3.5555555556vw;
}
.feature .look01__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look01__Model.-model02 {
  width: 26.6666666667vw;
  margin: 0 auto 3.5555555556vw;
}
.feature .look01__Model.-model03 {
  position: relative;
  z-index: 20;
}
.feature .look01__Model.-model03 .credit {
  padding-left: 1.7777777778vw;
  margin-bottom: 7.5555555556vw;
}
.feature .look01__Model.-model04 {
  width: 24vw;
  margin: auto;
  position: relative;
  z-index: 20;
}
.feature .look02 {
  padding-top: 5.1111111111vw;
  padding-bottom: 55.5555555556vw;
  background: #fff;
  position: relative;
}
.feature .look02__Sticky01 {
  background: #fff;
}
.feature .look02__Model.-model02 {
  padding-bottom: 4.7111111111vw;
}
.feature .look02__Model.-model02 .credit {
  padding-left: 1.7777777778vw;
}
.feature .look02__Model.-model03 {
  width: 26.6666666667vw;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
.feature .look02__Cherry {
  width: 11.5555555556vw;
  margin: 3.5555555556vw auto;
}
.feature .look03 {
  padding-top: 5.3333333333vw;
  padding-bottom: 44.4444444444vw;
  background: #fff;
  position: relative;
  z-index: 30;
}
.feature .look03:before {
  width: 100%;
  height: 87.0222222222vw;
  content: "";
  background: #FFE9F4;
  position: absolute;
  top: 52vw;
  left: 0;
  z-index: -1;
}
.feature .look03 .-ttl {
  color: #CA2C41;
}
.feature .look03__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look03__Model.-model02 {
  width: 26.6666666667vw;
  margin: 0 auto;
}
.feature .look03__Model.-model03 {
  width: 26.6666666667vw;
  margin: 0 auto;
}
.feature .look03__Model.-model03 > a {
  display: block;
}
.feature .look03__Model.-model03 .credit {
  margin: 1.4222222222vw auto 0;
}
.feature .look03__Model.-model03 .credit .item .link {
  color: #CA2C41;
}
.feature .look04 {
  padding-top: 5.3333333333vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look04:before {
  width: 100%;
  height: 52.5333333333vw;
  content: "";
  background: url("./../img/bg_look04.png");
  background-size: cover;
  position: absolute;
  top: 52vw;
  left: 0;
  z-index: -1;
}
.feature .look04 .-ttl {
  color: #789DDB;
}
.feature .look04__Model.-model02 {
  width: 24vw;
  margin: 0 auto;
}
.feature .look04 .-credit01 {
  width: 29.7777777778vw;
  margin: 1.4222222222vw auto 4.8888888889vw;
}
.feature .look04 .-credit01 .credit {
  margin: 0;
}
.feature .look04 .-credit01 .item .link {
  color: #789DDB;
}
.feature .look04 .-credit02 {
  width: 24vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look04 .-credit02 .credit {
  margin: 0;
}
.feature .look04 .-credit02 .item .link {
  color: #789DDB;
}
.feature .look05 {
  padding-top: 5.1111111111vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look05__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look05__Model.-model02 {
  width: 26.6666666667vw;
  margin: auto;
}
.feature .look05 .credit {
  width: 26.6666666667vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look06 {
  padding-top: 5.3333333333vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look06 .-ttl {
  color: #333333;
}
.feature .look06 .credit {
  width: 26.6666666667vw;
  margin-left: 1.7777777778vw;
}
.feature .look06 .credit .item .link {
  color: #333;
}
.feature .look07 {
  padding-top: 4.8888888889vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look07 .-ttl {
  color: #789DDB;
}
.feature .look07__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look07__Model.-model02 {
  width: 26.6666666667vw;
  margin: auto;
  overflow: hidden;
}
.feature .look07 .credit {
  width: 26.6666666667vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look07 .credit .item .link {
  color: #789DDB;
}
.feature .look08 {
  padding-top: 4.8vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look08:before {
  width: 100%;
  height: 84.4vw;
  content: "";
  background: url(./../img/bg_look08.png);
  background-size: 100%;
  position: absolute;
  top: 51.5555555556vw;
  left: 0;
  z-index: -1;
}
.feature .look08 .-ttl {
  color: #4D7CAD;
}
.feature .look08__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look08__Model.-model02 {
  width: 24vw;
  margin: 0 auto 0.8888888889vw;
  overflow: hidden;
}
.feature .look08__Model.-model03 {
  width: 24vw;
  margin: auto;
}
.feature .look08 .credit {
  width: 24vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look08 .credit .item .link {
  color: #4D7CAD;
}
.feature .look09 {
  padding-top: 5.3333333333vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look09:before {
  width: 100%;
  height: 54.3111111111vw;
  content: "";
  background: #4E7D81;
  position: absolute;
  top: 96.4444444444vw;
  left: 0;
  z-index: -1;
}
.feature .look09__Model.-model03 .look09__Flex {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8888888889vw;
}
.feature .look09__Model.-model03 .look09__Flex a {
  display: block;
  width: 25.3333333333vw;
}
.feature .look09__Model.-model03 .look09__Flex p {
  color: #fff;
  font-size: 1.4222222222vw;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  line-height: 1;
  writing-mode: vertical-lr;
}
.feature .look09 .-credit01 {
  padding-left: 1.7777777778vw;
  margin-bottom: 4.8888888889vw;
  margin-top: 1.3333333333vw;
}
.feature .look09 .-credit01 .credit {
  margin: 0;
}
.feature .look09 .-credit01 .item .link {
  color: #fff;
}
.feature .look09 .-credit02 {
  width: 25.3333333333vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look09 .-credit02 .credit {
  margin: 0;
}
.feature .look09 .-credit02 .item .link {
  color: #fff;
}
.feature .look10 {
  padding-top: 4.9777777778vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look10 .-ttl {
  color: #C09068;
}
.feature .look10__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look10__Model.-model02 {
  width: 26.6666666667vw;
  margin: 0 auto;
  overflow: hidden;
}
.feature .look10 .credit {
  width: 26.6666666667vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look10 .credit .item .link {
  color: #C09068;
}
.feature .look11 {
  padding-top: 5.3333333333vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #F5EDEE;
  z-index: 40;
}
.feature .look11 .-ttl {
  color: #A04F54;
  width: 26.6666666667vw;
  margin: 0 auto 0.8888888889vw;
  padding-left: 0;
}
.feature .look11__Model.-model01 {
  width: 26.6666666667vw;
  margin: 0 auto 5.3333333333vw;
  overflow: hidden;
}
.feature .look11__Model.-model02 {
  width: 26.6666666667vw;
  margin: 0 auto;
}
.feature .look11__Logo {
  width: 14.2222222222vw;
  margin: 0 auto 5.3333333333vw;
}
.feature .look11 .credit {
  width: 26.6666666667vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look11 .credit .item .link {
  color: #A04F54;
}
.feature .look12 {
  padding-top: 5.2444444444vw;
  padding-bottom: 44.4444444444vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look12 .-ttl {
  color: #7D5642;
}
.feature .look12__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look12__Model.-model02 {
  width: 26.6666666667vw;
  margin: 0 auto;
  overflow: hidden;
}
.feature .look12 .credit {
  width: 26.6666666667vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look12 .credit .item .link {
  color: #7D5642;
}
.feature .look13 {
  padding-top: 4.8vw;
  padding-bottom: 7.5555555556vw;
  position: relative;
  background: #fff;
  z-index: 40;
}
.feature .look13 .-ttl {
  color: #4D7CAD;
}
.feature .look13__Model.-model01 {
  margin-bottom: 3.5555555556vw;
}
.feature .look13__Model.-model02 {
  width: 26.6666666667vw;
  margin: 0 auto;
  overflow: hidden;
}
.feature .look13 .credit {
  width: 26.6666666667vw;
  margin: 1.3333333333vw auto 0;
}
.feature .look13 .credit .item .link {
  color: #4D7CAD;
}
.feature .last {
  background: url("./../img/bg_allitems.png");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 8vw 0;
  position: relative;
}
.feature .last__Btn {
  display: block;
  width: 22.6666666667vw;
  margin: 0 auto 4vw;
}
.feature .last__Staff {
  text-align: center;
  font-size: 1.0666666667vw;
  color: #4D7CAD;
  font-family: "serifa", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  line-height: 1.92vw;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}